GATHERSTATS(1)

NAME
gatherstats.pl -- gathers stats from all sorts of sources

SYNOPSIS
gatherstats.pl <input1> [input2 ...]

OPTIONS
Input is any bunch of files, or directories. They'll be scanned for files from the various Murasaki programs, like filterstats and stdout, etc.

 Options:
--loadseqs allows length checking from .seqs files
--output outputs to a file instead of STDOUT